Delete Task Note
Delete Task Note — Taskade REST API v1 reference: DELETE /projects/{projectId}/tasks/{taskId}/note. Parameters, authentication, and response schema.
delete
Delete the note of a task
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
Responses
200
Successful Task Note deletion
application/json
Successful Task Note deletion
okbooleanRequired
4XX
Error description
application/json
delete/projects/{projectId}/tasks/{taskId}/note
DELETE /api/v1/projects/{projectId}/tasks/{taskId}/note HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true
}Last updated
Was this helpful?